RHBA-2015:0775-1: yum-rhn-plugin bug fix update

R

Red Hat Errata

Guest
Red Hat Enterprise Linux: A valid erratum for the yum-rhn-plugin package is now available for Red Hat Enterprise Linux 6. This is an erratum for an already released version of yum-rhn-plugin which was accidentally co-released with Red Hat Enterprise Linux 6.5 Global Availability.

Continue reading...
 
Top